[System]
Screensize="3.000000"
Login="1.000000"
Language="ruso"
[Control]
DInputButtonSpecial="1.000000"
DInputButtonDash="2.000000"
DInputButtonPause="10.000000"
DInputButtonJump="3.000000"
DInputButtonFire="4.000000"
DInputButtonChanges="5.000000"
DInputButtonMenuOK="6.000000"
DInputDeadzone="20.000000"
DInputEnable="1.000000"
GamepadButtonSpecial="32772.000000"
GamepadButtonDash="32770.000000"
GamepadButtonPause="32778.000000"
GamepadButtonJump="32769.000000"
GamepadButtonFire="32771.000000"
GamepadButtonChanges="32774.000000"
GamepadButtonMenuOK="32773.000000"
GamepadVibration="1.000000"
GamepadDeadzone="20.000000"
GamepadEnable="1.000000"
KeyboardButtonSpecial="83.000000"
KeyboardButtonDash="68.000000"
KeyboardButtonPause="13.000000"
KeyboardButtonJump="67.000000"
KeyboardButtonFire="88.000000"
KeyboardButtonChanges="90.000000"
KeyboardButtonMenuOK="90.000000"
KeyboardButtonRight="39.000000"
KeyboardButtonLeft="37.000000"
KeyboardButtonDown="40.000000"
KeyboardButtonUp="38.000000"
KeyboardEnable="1.000000"
[Sound]
Voices="100.000000"
Music="100.000000"
SFX="100.000000"
MusicVolume="100.000000"
SoundVolume="100.000000"
[Screen]
VSync="0.000000"
Scale="0.000000"
Fullscreen="1.000000"
